* {
	margin: 0;
	padding: 0;
}
	
	html {
		background-color: #cd003a;
	}
	
		body {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #ffffff;
			width: 576px;
			margin: auto;
		}
		
		#global {
			top: 50%;
			margin-top: -150px;
			position:absolute;
			height: 300px;
		}

		ul {
			list-style-type: none;
			text-align: right;
			margin-top: 40px;
		}
		
		li {
			margin-top: 15px;
			margin-bottom: 15px;
		}
		
		li a {
			text-transform: uppercase;
			text-decoration:none;
			color: #ffffff;
			font-weight:bold;
			padding-left: 21px;
			background:url(/images/interface/landing-puce.jpg) no-repeat center left;
		}